#ifndef rf_send_H
#define rf_send_H

extern unsigned char D0,D1;
extern unsigned int idata ID;
extern unsigned char RF_Time;			//用于控制RF发送间隔时间
extern unsigned char valueSend;
extern unsigned char Yaokong_Data[3];
extern unsigned char flagStart;

void Send433_Byte(void);

void RF_send(unsigned char cnt);
void send_8bit(unsigned char n);



#endif